BEEM - Android XMPP - Bug #313

Mixed Ul locale after installation
11/15/2010 07:04 PM - Anonymous

Status: Closed Start date: 11/15/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.5

Affected version: 0.1.x Locale:

Description

Right after install from market | can see mix from English and French labels on Ul. For example: account setup contains

"Configuration manuelle" and "suivant| buttons, start screen is in Russian mixed with English.

History

#1 - 01/02/2011 08:24 PM - Frédéric Barthéléry
- Status changed from New to Resolved
- Target version setto 0.1.5

- Affected version changed from 0.2 to 0.1.x

#2 - 01/31/2011 09:06 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
